Subject: Re: [EDUC] Mode reply-to
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 11:08:04 +0100
List-Id: <educ.april.org>

Le 2014-11-20 09:11, Serge Schmitt a écrit :
> Le jeudi 20 novembre 2014 08:28:58 Frucot Jean-Louis a écrit :
>> Ne serait-il pas possible de modifier le mode de réponse aux courriers
>> de la liste pour que la réponse soit faite à la liste plutôt qu'à
>> l'expéditeur du message. Je me fais piéger presqu'à chaque fois (et il
>> n'y a pas que moi, vu les messages réexpédiés par les co-listiers)
> 
> Seul l'émetteur d'un message peut décider à quel destinataire il envoie 
> son
> message (heureusement...). C'est donc toi par ton logiciel de courrier 
> qui
> décide de :
> 
> Répondre
Sauf que le logiciel Sympa qui gère cette liste peut modifier le champ 
"reply-To" utilisé pour pré-remplir le champ de réponse. A titre 
personnel, je suis d'accord avec les analyses suivantes :
- http://www.unicom.com/pw/reply-to-harmful.html
- https://woozle.org/~neale/papers/reply-to-still-harmful.html

> Répondre à tous,
A n'utiliser que lorsqu'il faut inclure des gens qui ne sont pas sur la 
liste.

> Répondre à la liste.
La bonne chose à faire. Les entêtes du courriel doivent contenir un 
champ List-id qui permet ensuite de répondre correctement à la liste.

Librement,
-- 
Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net

Rejoignez les 5334 adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ